Installation

pip install gffutils

gffutils is tested with Python 2.7 and Python 3.3.

Optional requirements

  • BioPython (for creating SeqFeatures and SeqRecords)